.c-ui-container{
    width: 1190px;
    margin: 0 auto;
}
.c-ui-dashboard__content{
    width: 100%!important;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: .05em;
}
.figure{
    text-align: center;
}
.product-info__item{
    display: flex;
}
.product-info dd{
    margin-left: 0;
}
.link-items{
    list-style: none;
    padding-left: 0;
    margin-top: 0;
}
.c-ui-icon-link__text{
    text-decoration: underline;
}
.news_list a{
    margin-top: 30px;
}
.notes_list{
    list-style: none;
    padding-left: 0!important;
}
.mod_listNotes-note{
    padding-right: .5rem;
}
.c-ui-img{
    width: 816px;
    height: auto;
}
@media screen and (max-width: 640px) {
 .c-ui-container{
    width: 100%;
 }   
 .figure img{
    width: 100%;
    height: auto;
 }
 .news_list a{
    margin-top: 20px;
}
.c-ui-img{
    width: 100%;
    height: auto;
}
}